Manifest-Version: 1.0
Created-By: Maven JAR Plugin 3.5.0
Java-Version: 17
Build-Jdk-Spec: 17
Specification-Title: Mule Scheduler Service Implementation
Specification-Version: 1.12
Specification-Vendor: MuleSoft, Inc.
Implementation-Title: Mule Scheduler Service Implementation
Implementation-Version: 1.12.0
Implementation-Vendor: MuleSoft, Inc.
Automatic-Module-Name: org.mule.service.scheduler
Build-Date: 
Build-Revision: 044629a7
Description: Mule Runtime and Integration Platform
Dev-List-Email: mule-esb@mulesoft.com
Git-branch: 1.12.0
Git-commit-id: 044629a7dd1ee406d47b789077333a3b1060f1b7
Git-commit-id-describe: 1.12.0-rc3-2-g044629a
Git-commit-time: 2026-05-30T02:01:21+0000
Git-remote-origin-url: https://github.com/mulesoft-emu/mule-scheduler-se
 rvice.git
Git-tags: 
License: CPAL v1.0 http://www.mulesoft.com/CPAL/
More-Info: For more information go to https://developer.mulesoft.com/
Product-Url: https://developer.mulesoft.com/
Recommended-Jdks: [17,18),[21,26)
Support: Get commercial support: http://www.mulesoft.com/support
Supported-Jdks: [17,26)
Vendor-Url: http://www.mulesoft.com

